"""URLs for the membersystem"""
from django.contrib import admin
from django.contrib.auth.decorators import login_required
from django.urls import include
from django.urls import path

import debug_toolbar

from . import views

urlpatterns = [
    path("", login_required(views.index)),
    path('accounts/', include('allauth.urls')),
    path("admin/", admin.site.urls),
    path("__debug__/", include(debug_toolbar.urls)),
]
